"use client";
'use strict';

var hooks = require('@page-speed/pressable/hooks');



Object.defineProperty(exports, "useNavigation", {
  enumerable: true,
  get: function () { return hooks.useNavigation; }
});
